JSIUNREGISTER(1)

NAME
jsiunregister - A command line tool for unregistering an instance or a property mapping.

SYNOPSIS
jsiunregister <instance> [<property>]

DESCRIPTION
jsiunregister is a simple script used to unregister an instance or a property mapping. Basically, it deletes the directory or file $HOME/.janosvm/registry/<instance>/<property>.

EXAMPLES

To unregister the JSI address of the janosvm instance.

    [dexter@lab janosvm] jsiunregister janosvm jsi.id

To unregister the janosvm instance.

    [dexter@lab janosvm] jsiunregister janosvm

RETURN VALUES

0   Everything worked fine.

1   There was a problem with the arguments.

FILES
$HOME/.janosvm/registry/* Registered names and values

NOTES

JanosVM and its tools are avilable on the web at http://www.cs.utah.edu/flux/janos.

AUTHOR
Jsiunregister is written by the Janos project in the University of Utah Flux Group.

COPYING
Jsiunregister is distributed under the GNU GPL. For full details, see the file license.terms in the source distribution for full details.